/* done: 13 of 13 strings (100 %) */

/*

TNValueTypes.strings

TRKit

Created by Berbie on 20.11.15.

Copyright © 2015 berbie. All rights reserved.

*/

// TNRouteCreationValueType
/*PPDHQL*/"creationType" = "Tipo";
/*AGNKCKF*/"creationType.planned" = "Planificado";
/*T4KM7RR*/"creationType.recording" = "Grabación";

// TNLandmarksNearbyValueType
/*TYGTFCD*/"landmarksNearby" = "##landmark##";

// Sort Criteria
/*CATTAPC*/"sortBy" = "Ordenar por";
/*WEKAHRC*/"sortByDateCreated" = "##sortBy## Fecha de creacion";
/*WCT9YFD*/"sortByDateModified" = "##sortBy## Fecha de modificación";
/*JC97QJC*/"sortByDistance" = "##sortBy## ##distance##";
/*9QCL3NM*/"sortByAscent" = "##sortBy## ##ascent##";
/*9NFFKLP*/"sortByTitle" = "##sortBy## ##title##";
/*9NNWGCY*/"sortByToponym" = "##sortBy## ##toponym##";
/*JTYT67W*/"ascending" = "Ascendente";
/*JTMYF94*/"descending" = "Descendente";
